/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (You Name)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url( '../fonts/stylesheet.css' );


body {
  color: #5c5c5c;
  background: url(../images/body-bg.jpg) repeat;
  font-family: 'source_sans_proregular', Arial, Helvetica,sans-serif;
  font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
  color: #2a5294;
  font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  padding-bottom: 15px;
  margin: 0px;
}
h1 { font-size: 36px; } h2 {  font-size: 26px;} h3 { font-size: 22px;} h4 { font-size: 18px;} h5 { font-size: 14px;} h6 {}
a {color: #2a5294;}
a:hover, a:focus { text-decoration:none; }
input, button, textarea, select {}
textarea {
  resize:none;
  overflow-y:auto;
}
p {
  margin: 0px;
  padding-bottom: 15px;
}

.DivParent {
  color: #fff;
  cursor: pointer;
  background: url(../images/services-cat-title.png) repeat;
  bottom: 15px;
  height: 50px;
  white-space: nowrap;
  position: absolute;
  width: 120px;
  margin: 0 5px;
  position: absolute;
  padding: 0px 0 0px 46px;
  z-index: 5;
  left: 0px;
  float: left;
}
.DivWhichNeedToBeVerticallyAligned {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
.DivHelper {
  display: inline-block;
  vertical-align: middle;
  height:100%;
}

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
  *zoom: 1;
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header {}
.header-fullwidth {
  background: #fff;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:45px; position:relative; z-index:200; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.10 );
  text-transform: uppercase;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  background: #2a5294;
  bottom: 0;
  height: 45px;
  position: absolute;
  width: 780px;
}
#menu-top-menu {
  height: 45px;
  margin: 0 auto;
  position: relative;
  width: 780px;
}
#menu-top-menu > li {
  background: url(../images/menu-divider.jpg) no-repeat top left;
  height: 45px;
  padding-left: 1px;
}
#menu-top-menu > li > a {
  font-size: 16px;
  padding: 13px 42px 12px;
}
#menu-top-menu > li:first-child  {
  background: none;
  padding-left: 0px;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #2a5294;
  background-color: #f9f8f8;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: url(../images/sub-nav-bg.png) no-repeat top center;
  width: 175px;  
/*  position: absolute !important;*/
  z-index: 100;
  left: -15px !important;
  top: 45px;
  padding-top: 8px;
}
#menu-top-menu ul > li {
  width: 175px;
  border-top: 1px solid #214175;
}
#menu-top-menu ul > li > a {
  background: #2a5294;
  font-size: 14px;
  padding: 10px;
  text-align: center;
}
#menu-top-menu ul > li:first-child {
  border-top: 0px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #fff;
  color: #2a5294;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}

.menu-fullwidth {
  background: #2a5294;
  overflow: visible;
}
.social-icons-wrapp {  
  display: inline;
  float: right;
  width: 180px;
}
.social-icons {
  float: right;
}
.social-icons li {
  float: left;
  list-style-type: none;
}
.links-fb {
  background: url(../images/facebook.png) no-repeat;
  float: left;
  height: 23px;
  width: 18px;
  text-indent: -9999px;
}
.links-in {
  background: url(../images/linkedin.png) no-repeat;
  float: left;
  height: 23px;
  width: 25px;
  text-indent: -9999px;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner {}
.banner-fullwidth {
  background: #e9e9e9;
  border-bottom: 4px solid #2a5294;
  height: 530px;
}
.banner-fullwidth-inner {
  background: #e9e9e9;
  border-bottom: 4px solid #2a5294;
  height: 380px; 
}
.banner-fullwidth-pad {
  background: url(../images/banner-bg.jpg) no-repeat top center;
  height: 530px;
}

.banner-wrapper {
/*  width: 1060px;*/
  height: auto;
  margin: 0px auto;
  position: relative;
    height: 530px;
}

.banner-wrapper .banner-pad{
 width: 1060px;  
 min-width: 960px;
 margin: 0 auto;
 position: absolute;
 top: 0;
 left: 50%;
 margin-left: -530px; 
 z-index: 100;
}

.banner-nav {
  position: absolute;
  width: 100%;
  z-index: 100;
  top: 45%; 
  height: 100%;
  left: 0px;
  float: left;
}
#prev a {
  background: url(../images/banner-arrow-l.png) no-repeat;
  width: 15px;
  height: 66px;
  position: absolute;
  text-indent: -9999px;
  left:5%;
/*margin-left: 50px;*/
}
#next a {
  background: url(../images/banner-arrow-r.png) no-repeat;
  width: 15px;
  height: 66px;
  position: absolute;
  text-indent: -9999px;
  right: 5%;
/*  float: right;
  margin-right: 40px;*/
}
.banner-txt {
  background: url(../images/banner-overlay-bg.png) repeat;
  position: absolute;
  width: 100%;
  z-index: 10;
  bottom: 20px;
  left: 0px;
}
.banner-txt h2 {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  padding: 10px 0;
  font-weight: normal;
}




/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }

.page-title {
  color: #2a5294;
  font-family: 'texgyrepagellaregular', Arial, Helvetica, sans-serif;
  font-size: 36px;
}
.main-front-page .page-title {
  line-height: 26px;
  text-transform: uppercase;
}
.main-front-page .page-title span {
  color: #acacac;
  font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: normal;
}
#plasterers {
  color: #2a5294;
  font-family: 'texgyrepagellaitalic', Arial, Helvetica, sans-serif !important;
  font-size: 36px;
  text-transform: none;
}
.main-sub-page, .main-front-page {
  width: 960px;
}
.content-pad {
  padding: 20px 0;
}
.cols-wrapp-1 {
  width: 744px;
}
.cols-wrapper {
  width: 620px;
}
.main-front-page .cols-wrapper p {
  line-height: 18px;
}
.read-more {
  display: inline-block;
  color: #2a5294;
  font-family: 'texgyrepagellabold', Arial, Helvetica, sans-serif;
  font-size: 12px;
  float: left;
  text-transform: uppercase;
}
.watch-vid-wrapper {
  float: right;
  width: 315px; 
}
.watch-vid-wrapper h2 {
  color: #2a5294;
  font-family: 'texgyrepagellaregular', Arial, Helvetica, sans-serif;
  font-size: 30px;
  text-transform: uppercase;
  float: left;
}
.watch-vid-wrapper a {
  background: url(../images/ivc.jpg) no-repeat top center;
  height: 182px;
  width: 302px;
  float: left;
  text-indent: -9999px;
}
.watch-vid-wrapper a:hover {
  background-position: bottom center; 
}
.leadins-wrapp-full {
  background: url(../images/leadin-bg.png) repeat;
  margin: 15px 0 10px;
  padding-top: 10px;
}
.leadins-wrapp-full .services-wrapper {
  padding-bottom: 20px;
}
.titan-pagination {
  padding: 10px 0;
}
/*About Us*/
.quicklinks-wrapp {
  width: 196px;
  padding-right: 20px;

}
.img-wrap {
  height: 187px;
  position: relative;
  width: 254px;
  margin: 0 15px 15px 0;
}
.thumb-bg {
  background: url("../images/page-thumb-border.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 187px;
  left: 0;
  position: absolute;
  top: 0;
  width: 254px;
}
.about-info-wrap table {
  display: inline-block;
  margin-bottom: 15px !important;  
  float: left;
  width: 100%;
  border: 0px;
}
.about-info-wrap table tr td {
  width: 230px;
}
.about-info-wrap ul, .about-info-wrap table {
  margin: 0px;
  clear: both;
  float: left;
  width: 100%;
}
.about-info-wrap ul {
  padding-bottom: 0px;
}
.about-info-wrap ul li {
  background: url(../images/list-arrow.png) no-repeat left center;
  list-style-type: none;
  line-height: 24px;
  margin: 0px;
  padding-left: 15px;
}
.quicklinks-wrapp h2 {
  background: #2a5294;
  color: #fff;
  font-family: 'texgyrepagellaregular', Arial, Helvetica,sans-serif;
  font-size: 20px;
  padding: 8px;
  text-align: center;
  text-transform: uppercase;
}
.click-to-view a {
  background: url(../images/click-to-view.jpg) no-repeat top center;
  float: left;
  height: 43px;
  width: 196px;
  text-indent: -9999px;
}
.click-to-view a:hover {
  background-position: bottom center;
}
.quick-link-menu {
  background: #ececec;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
#menu-quick-links {
  margin: 0px;
}
#menu-quick-links li {
  list-style-type: none;
  margin: 0px;
  border-top: 1px solid #d4d4d4;
  float: left;
}
#menu-quick-links li a {
  background: url(../images/quicklinks-arrow.png) no-repeat center right;
  color: #2a5294;  
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
  font-size: 14px;
  float: left;
  width: 170px;
  padding: 13px;
  text-transform: uppercase;
}
#menu-quick-links li a:hover {
  color: #fff;
  background: #2a5294 url(../images/quicklinks-arrow-hover.png) no-repeat center right;
}
/*Services*/
.services-cols-left {
  margin-right: 20px;
  width: 248px;
}
.services-wrapper {
  width: 960px;
  float: left;
  padding: 10px 0 25px;
}
.service-list {
  width: 176px;
  height: 187px;
  margin-left: 20px;
  position: relative;
}
.service-list a.services-thumb-wrapp {
  position: relative;
  cursor: pointer;
}
.service-list a img {
  padding: 5px;
}
.service-list.first {
  margin-left: 0px;
}
.services-border {
  background: url(../images/services-bg.png) no-repeat top center;
  width: 176px;
  height: 187px;
  position: absolute;
  z-index: 10;
}
.service-list:hover .DivParent{
  background: #fff;
}
.service-list:hover .service-cat-title{
  color: #2a5294;
}
.service-cat-title {
  color: #fff;
  font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 15px;
  text-transform: uppercase;
}
.post-img-thumb {
  width: 248px;
  position: relative;
}
#post-thumb-bg {
  background: url(../images/post-thumb-bg.png) no-repeat;
  height: 164px;
  width: 248px;
  position: absolute;
  z-index: 10;
  top: 0px;
  left: 0px;
}
.post-destails-wrapp {
  width: 692px;
}
.tax-services_categories .ngg-galleryoverview {
  width: 692px;
}
.tax-services_categories .ngg-gallery-thumbnail-box {
  margin-left: 0px;
}
.tax-services_categories .ngg-gallery-thumbnail-box.first {
  margin-left: 0px;
}
.tax-services_categories .gallery-bg {
  width: 142px;
  height: 96px;
}
.services-collapse {
  padding: 20px 0 30px;
  float: left;
  width: 100%;
}
.post-destails-wrapp h2 {
  float: left;
  font-family: 'texgyrepagellaregular', Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
.services-collapse h2 {
  padding-bottom: 20px;
}
.services-list-wrapp {
  width: 100%;
}
.service-title {
  background: url(../images/footer-bg.png) repeat;
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
  font-weight: normal;
  cursor: pointer;
  padding: 7px 20px;
  text-transform: uppercase;
  position: relative;
}
.service-title:hover, .service-title.off { 
  color: #ffffff;
  background: url(../images/service-list-bg.png) repeat;
}
.collapse-arrow {
  background: url(../images/list-arrow1.png) no-repeat;
  width: 9px;
  height: 12px;
  position: absolute;
  top: 15px;
  right: 15px;
}
.service-title.off .collapse-arrow {
  background: url(../images/list-arrow-down.png) no-repeat;
  width: 12px;
  height: 9px;
}
.service-content {
  color: #fff; 
  background: url(../images/banner-overlay-bg.png) repeat;
  float: left;
  width: 652px;
  padding: 20px;
}
.service-cont-wrapp {
  padding-left: 16px;
  width: 460px;
}
.servicesContent ul, .servicesContent table, .post-cont-wrapp table, .post-cont-wrapp table ul {
  margin: 0px;
  padding-bottom: 10px;
}
.servicesContent ul li, .servicesContent table ul li, .post-cont-wrapp table ul li {
  background: url(../images/list-arrow-white.png) no-repeat left center;
  list-style-type: none;
  padding-left: 18px;
  margin: 0px;
  line-height: 22px;
}
.post-cont-wrapp table ul li {
  color: #2a5294;
  background: url(../images/list-arrow.png) no-repeat center left;
}
.post-cont-wrapp table {
  border: 0px;
}
.post-cont-wrapp table tr td {
  width: 230px;
}
.services-img-wrap {
  height: 100px;
  width: 158px;
  position: relative;
}
.service-thumb-bg {
  background: url(../images/services-thumb-bg.png) no-repeat;
  height: 100px;
  width: 158px;
  position: absolute;
  z-index: 10;
}
#return-services {
  background: url(../images/return-services.jpg) no-repeat top center;
  height: 43px;
  float: left;
  width: 248px;
  margin-top: 20px;
  text-indent: -9999px;
}
#return-services:hover {
  background-position: bottom center;
}
/*Projects*/
.projects-wrapper {
  width: 960px;
}
.project-wrapp-list ul {
  margin: 0px;
}
.project-wrapp-list li {
  float: left;
  margin: 0px;
  padding: 22px 17px;
  width: 916px;
}
.project-wrapp-list li.even {
  background: url(../images/leadin-bg.png) repeat;
}
.project-thumb-wrapp {
  margin-right: 24px; 
}
.project-content {
  height: 100px;
  overflow: hidden;
}
.project-wrapp-list h4 {
  text-transform: uppercase;
  font-weight: normal;
}
.project-Link a{
  color: #fff;
  background: url(../images/view-project.jpg) no-repeat top center;
  display: inline-block;
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
  font-size: 16px;
  width: 134px;
  height: 31px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 12px;
}
.project-Link a:hover {
  background-position: bottom center;
  color: #2a5294;
}
.gallery-bg {
  background: url(../images/gallery-img.png) no-repeat;
  width: 166px;
  height: 111px;
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 100;
}
.back-to-project {
  background: url(../images/return-projects.jpg) no-repeat top center;
  width: 201px;
  height: 43px;
  float: left;
  text-indent: -9999px;
}
.back-to-project:hover {
  background-position: bottom center;
}
.custom-breadcrumbs {
  padding-bottom: 15px;
}
#main-crumbs {
  color: #5c5c5c !important;
  font-family: "source_sans_proregular", Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: url(../images/list-arrow.png) no-repeat right center;
  padding-right: 10px;
  margin-right: 10px;
}
.breadcrumbs-current {
  color: #2a5294;
  font-family: 'source_sans_prosemibold', Arial, Helvetica,sans-serif;
  font-size: 12px;
}
.single-desc-wrapp ul {
  margin: 0px;
}
.single-desc-wrapp ul li{
  background: url(../images/list-arrow.png) no-repeat left center;
  list-style-type: none;
  line-height: 18px;
  margin: 0px;
  padding-left: 15px;
}
/*FAQ*/
.faqItem {
  margin: 0px;
}
.faqItem li {
  list-style-type: none;
  margin: 0px;
  padding: 17px 25px;
}
.faqItem li.even {
  background: url(../images/leadin-bg.png) repeat;
}
.faqItem h4 {
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
}
.blockquote {
  background: url(../images/quote-bg.png) no-repeat top left;
  float: left;
  width: 13px;
  height: 9px;
  padding-right: 10px;
}
.click-to-view a#return-about {
  background: url(../images/return-to-about.jpg) no-repeat top center;
  float: left;
  height: 43px;
  width: 196px;
  text-indent: -9999px;
}
.click-to-view a#return-about:hover {
  background-position: bottom center;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-pad { padding:20px 0 25px 0; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright {  float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:455px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#535353; }
.footer .footer-menu ul li a:hover { color:#000; }
/* titan badge */
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }

.inner-full-footer-wrapper {
  background: url(../images/footer-bg.png) repeat;
  margin-top: 20px;
}
.footer-menu-wrapper {
  height: 0px;
}

/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; width: 100%; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#2a5294 ; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#dcdbdb; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail a img { border:none; background-color:#2a5294; padding: 5px; }
.ngg-gallery-thumbnail a img:hover { border:none; background-color:#dcdbdb; }
.ngg-navigation { height:20px; clear: both; width: 100%; float: left; margin: 0 0 20px 0;}
.ngg-navigation a.page-numbers, .ngg-navigation a.prev, .ngg-navigation a.next, .ngg-navigation span.current {  margin-right: 5px; }
/*.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover {  }*/
.ngg-gallery-thumbnail-box {
  float: left;
}
/*.ngg-gallery-thumbnail-box a {
  position: relative;
  width: 176px;
  height: 121px;
  float: left;
}*/
.ngg-gallery-thumbnail-box {
  margin: 0 0 20px 20px;
}
.ngg-gallery-thumbnail-box.first {
  margin-left: 0px;
}
.ngg-gallery-thumbnail {
    position: relative;
}
.ngg-gallery-thumbnail a:hover img {
  border:none; background-color:#dcdbdb; 
}

.ngg-galleryoverview {
  float: left;
  width: 960px;
  padding: 20px 0;
}

.hia {
  float: right;

}
.footer1{
        width: 100vw;
}
.footer3{
        max-width: 40vw;
		    margin-top: -20px;
		
}

.footer2{
        max-width: 60vw;
}

.spondiv{
   width: 40vw;
margin-left:300px;	 
   padding-left: 300px;
}
